Browsing Lithuanian translation

193 of 738 results
193.
You will need to install the '%s' package in order to use this driver.
This printer references some XML that is not
installed by default.  Point the user at the
package they need to install.
Tam, kad galėtumėte naudoti šią tvarkyklę, turėsite įdiegti "%s" paketą.
Translated by Moo on 2017-05-24
Located in ../newprinter.py:4189
193 of 738 results

This translation is managed by Ubuntu Lithuanian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.